{
    "name": "credy/faker-spain",
    "type": "library",
    "description": "Spain specific extensions for Faker",
    "keywords": [
        "faker",
        "fixtures",
        "data"
    ],
    "license": "MIT",
    "require": {
        "php": ">=7.4",
        "fakerphp/faker": "^1.16"
    },
    "require-dev": {
        "dealerdirect/phpcodesniffer-composer-installer": "^0.7.1",
        "phpunit/phpunit": "^9.5",
        "credy/tc-coding-standard": "dev-master"
    },
    "autoload": {
        "psr-4": {
            "Faker\\Spain\\": "src/"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "Faker\\Test\\Spain\\": "test/"
        }
    },
    "config": {
        "sort-packages": true,
        "allow-plugins": {
            "dealerdirect/phpcodesniffer-composer-installer": true
        }
    }
}
